---
layout: memberPage
type: news
title: AVIN Systems joins SOAFEE SIG
description: New member announcement - click for more details on AVIN Systems
date: 2023-06-13
memberId: avin_systems

banner:
  background: banner/banner4.jpg

Card:
  Class: new-member
---

# AVIN Systems joins SOAFEE SIG

The SOAFEE community are excited to welcome AVIN Systems as a voting member of the SOAFEE SIG.

## Why AVIN Systems is joining the SOAFEE SIG

AVIN is excited to be a part of Software Defined Vehicle (SDV) evolution by supporting the
transformation of automotive industry by developing high-performance, secure, and reliable cloud
computing solutions. AVIN brings its vast expertise in automotive platforms, hardware abstraction,
cloud technologies, middleware, functional safety and cybersecurity to the SOAFEE SIG initiative, for
realizing SDVs. AVIN aimsto standardize the framework of SDV collectively to get greater co-operation
between suppliers and OEMs.

## About AVIN Systems

AVIN Systems is the home for automotive embedded software products and services specializing in
AUTOSAR, E-E architecture, SDV, Advanced Driver Assistance System (ADAS), Electric Vehicle and
Cloud Technologies. AVIN provides end-to-end solutions for next generation vehicles.
With years of experience and expertise in automotive field, embedded domains and AUTOSAR
standard, AVIN provides robust (AUTOSAR-based) AGNOSAR® platform products. Moreover, AVIN
offers services in the fields of functional safety, cybersecurity, middleware for HPC platforms, overthe-air update (OTA) and AI-based autonomous driving solutions.

__Website:__
https://www.avinsystems.com

__Social Media:__
https://www.linkedin.com/company/avin-systems
https://www.facebook.com/avinsystems
